[<text>
<title>congress passes appliance standard bill</title>
<dateline>    washington, march 3 - </dateline>congress passed and sent to president
reagan a bill that sets energy efficiency standards for major
household appliances such as refrigerators, air conditioners,
washers and dryers and furnances.
    final action came on a voice vote in the house. the senate
had passed the bill, 89-6, on february 17.
    reagan vetoed a similar bill last year after congress had
adjourned, but has indicated he will sign this measure.
    the standards will take effect over the next six years and
appliance manufacturers will then have five years to redesign
their appliances to meet the standards.
 reuter
</text>]